.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
.s_contacts_header {
  text-align: center;
  margin-bottom: 50px;
}
.s_contacts_header h1 {
  display: inline-block;
  font-size: 48px;
  line-height: 46px;
  text-transform: uppercase;
}

.s_contacts {
  padding: 0 70px;
}

.s_contacts_content {
  padding: 50px 0 83px;
  background-color: #0F697D;
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
  max-width: 1078px;
  margin: 0 auto;
}

.s_company_title {
  line-height: 34px;
  font-size: 24px;
  color: white;
  text-align: center;
  max-width: 57%;
  margin: 0 auto;
}

.s_contacts_info * {
  color: white;
}

.s_contacts_info_heading {
  margin-bottom: 34px;
}

.s_contacts_content_wrap {
  max-width: 778px;
  margin-left: 50px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.s_contacts_info_heading h3 {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  font-size: 16px;
  font-family: "Gilroy-Medium";
}
.s_contacts_info_heading .marker {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background-color: #CFBDB2;
}

.s_contacts_info_tel-item *,
.s_contacts_info_text * {
  font-size: 16px;
  line-height: 26px;
}

.s_contacts_info_tel-item-right {
  display: flex;
  gap: 20px;
  align-items: center;
  margin-top: 20px;
}

.s_contacts_info_text a {
  text-decoration: underline;
}
.s_contacts_info_text p:last-child {
  margin-top: 20px;
}

@media screen and (max-width: 1275px) {
  .s_contacts {
    padding: 0 20px;
  }
  .s_contacts_content_wrap,
  .s_company_title {
    max-width: 100%;
  }
  .s_contacts_content_wrap {
    padding: 0 80px;
  }
  .s_contacts_content {
    padding: 50px 69px 83px;
  }
}
@media screen and (max-width: 1024px) {
  .s_contacts_content_wrap {
    padding: 0;
    justify-content: center;
    gap: 50px;
    margin: 0 auto;
  }
  .s_contacts_content {
    padding: 50px 20px 83px;
  }
}
@media screen and (max-width: 768px) {
  #map {
    height: 483px;
  }
  .s_contacts_info_text p:last-child {
    margin-top: 0;
  }
  .s_contacts_content_wrap {
    gap: 20px;
  }
  .s_contacts_info {
    text-align: center;
    margin: 0 auto;
  }
  .s_contacts_header {
    margin-bottom: 40px;
  }
  .s_contacts_header h1 {
    font-size: 32px;
  }
  .s_contacts_info_tel-item *,
  .s_contacts_info_text *,
  .s_contacts_info_heading h4 {
    font-size: 14px;
    line-height: 22px;
  }
  .s_contacts_info_tel-item .binct-phone-number-2 {
    display: none;
  }
  .s_contacts {
    padding: 0 10px;
  }
  .s_contacts_content_wrap {
    flex-direction: column;
  }
  .s_contacts_info_tel-item-right {
    gap: 0;
    flex-direction: column;
    margin-top: 0;
  }
  .s_company_title {
    font-size: 20px;
    line-height: 28px;
  }
  .s_contacts_content {
    padding: 40px 10px;
  }
  .s_contacts_info_heading {
    margin-bottom: 15px;
  }
  .s_phone_icons_wrap {
    margin-top: 6px !important;
  }
}
